### Method

# EDataServer SourceWebdav get_limit_download_days

since: 3.60

#### Declaration [src]

    guint
    e_source_webdav_get_limit_download_days (
      ESourceWebdav* extension
    )

#### Description

No description available.

Available since: 3.60

Gets property | `EDataServer.SourceWebdav:limit-download-days`

#### Return value

Type: `guint`

Limit how many past days can be downloaded. Zero means unlimited. The default is 0 days.